#content #tagline {
	background-color: #FFF;
	display: block;
	height: 80px;
	width: 300px;
	border: 1px solid #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#content #revolvingimages {
	background-color: #000;
	display: block;
	height: 347px;
	width: 263px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 340px;
	border: 1px solid #000;
	position: absolute;
	background-image: url(images/peterboroughimage.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#content #introductory {
	display: block;
	width: 295px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
	padding: 0;
	float: left;
	clear: left;
}
#content #bldgproj {
	background-color: #213B6B;
	display: block;
	height: 90px;
	width: 90px;
	border: 1px solid #039;
	/* [disabled]float: right; */
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 618px;
	position: relative;
}
#content #prjctmngmnt {
	background-color: #213B6B;
	display: block;
	height: 90px;
	width: 90px;
	border: 1px solid #039;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	clear: right;
}
#content #Slot3 {
	background-color: #213B6B;
	display: block;
	height: 90px;
	width: 90px;
	border: 1px solid #039;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	clear: right;
}
#content #Slot4 {
	background-color: #213B6B;
	display: block;
	height: 90px;
	width: 90px;
	border: 1px solid #039;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	clear: right;
}
#content #Slot5 {
	background-color: #213B6B;
	display: block;
	height: 90px;
	width: 90px;
	border: 1px solid #039;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	clear: right;
}
#content #tagline p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
